@media only screen and (max-width: 1068px) {
  body.page-family-sharing .section-setup .intro {
    width: auto; 
    } 
}


body.page-family-sharing .section-calendar .intro {
    width: 652px; 
    }
    
body.page-icloud-drive .section-edits .intro {
    width: 755px; 
    }

sup.star{ font-size: 15px !important; }
sup.star {
    vertical-align: top;
    position: relative;
    bottom: 0em;
}
.intro sup.star {
    vertical-align: top;
    position: relative;
    bottom: -.2em;
}

#step-three.row.divider.up .grid3col.step .column h1 img{
	height: 116px;
}